MediaWiki:Mobile.css: mudanças entre as edições

sem sumário de edição
Sem resumo de edição
Sem resumo de edição
 
(27 revisões intermediárias por 2 usuários não estão sendo mostradas)
Linha 23: Linha 23:
     width: 100%;
     width: 100%;
     color: white;
     color: white;
     background: linear-gradient(60deg,#0052aa,#0076b9,#007039,#16aa35,#16bc3a,#1864c7,#0167ae);
     background: linear-gradient(60deg,#0562ae 0%, #007ee5 46%,#289eff 100%);
     background-size: 300% 300%;
     background-size: 300% 300%;
     background-position: 0 50%;
     background-position: 0 50%;
Linha 52: Linha 52:
     height: auto;
     height: auto;
     padding: 5px 0px;
     padding: 5px 0px;
     background: linear-gradient(960deg,#0052aa,#0076b9,#007039,#16aa35,#16bc3a,#1864c7,#0167ae);
     background: linear-gradient(60deg,#0562af,#0273cf,#0380e7,#1992f5,#5fb6ff,#1864c7,#034d89);
}
}


Linha 142: Linha 142:
.update-image {
.update-image {
     box-shadow: 0 0 0.6 3em #BBB;
     box-shadow: 0 0 0.6 3em #BBB;
}
.destaque-box {
    width: 100%;
    text-align: center;
    position: relative;
    transition: 1s;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    font-weight: bold;
}
.destaque-box:hover{
    transition: 1s;
    transform: scale(1.01);
}
.destaque-box img{
    vertical-align: middle;
    width: 100%;
    border-radius: 6px;
    border-top: 10px solid #3498db;
    object-fit: cover;
}
.destaque-box a{
    width: 100%;
}
}


Linha 192: Linha 220:
     font-size: 1rem;
     font-size: 1rem;
     color: white;
     color: white;
     background: linear-gradient(60deg,#8d8384,#6f5860,#565452,#b4b5b5);
     background: linear-gradient(90deg,#0562af,#0273cf,#0380e7,#1992f5,#5fb6ff,#1864c7,#034d89);
     background-size: 300% 300%;
     background-size: 300% 300%;
     background-position: 0 50%;
     background-position: 0 50%;
Linha 493: Linha 521:


.box-title{
.box-title{
     border: 1px solid #0068ab;
     border: 1px solid #570101;
     width: 100%;
     width: 100%;
     height: 60px;
     height: 54px;
     background-color: #0068ab;
    margin-top: 2rem;
     background-color: #0562ae;
     border-radius: 10px 10px 0px 0px;
     border-radius: 10px 10px 0px 0px;


Linha 584: Linha 613:
     border-radius: 50px;
     border-radius: 50px;
}
}
.container-tab table{
    text-align: center;
width: 100%;
border-collapse: collapse;
    display: inline-table;
overflow: hidden;
box-shadow: 0 0 20px rgba(0,0,0,0.1);
    border: 1px solid gray;
}
.container-tab th,
.container-tab td {
    padding: 15px 5px;
background-color: rgba(255,255,255,0.2);
    border: 1px solid gray;
    text-align: center;
}
.container-tab th {
text-align: center;
    border: 1px solid gray;
}
.container-tab tbody {
tr {
&:hover {
background-color:  rgb(10 234 58 / 20%);
}
}
td {
position: relative;
&:hover {
&:before {
content: "";
position: absolute;
left: 0;
right: 0;
top: -9999px;
bottom: -9999px;
background-color: rgb(234 10 10 / 20%);
z-index: -1;
}
}
}
}
.celula-neutra {
    backdrop-filter: invert(30%);
}
table {
    border-collapse: separate;
}
/* DarkMode */